.searchbox1_submit {
	border:0px;
	background-color:transparent;
	position:absolute;
	top:5px;
	left:370px;
	width:34px;
	height:32px;
	}
		
.form1_search {
	width:410px;
	height:43px;
	background-image:url(../images/form1_search.png);
	background-repeat:no-repeat;
	padding:0;
	margin-top: 19px;
	position:relative;
	float: left;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 5px;
	}
#search_results_box {
	width:535px;
	position:absolute;
	z-index:9999;
	border: 3px solid #EEEEEE;
	background-color:#EFEFEF;
	background-image:-moz-linear-gradient(100% 90deg,#F7F7F7, #EEEEEE 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #F7F7F7),color-stop(1, #EEEEEE));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:15px;
	top: 42px;
}

#search_results_box div p{
	font-size:12px;
	line-height:16px;
	color:#09F;
	padding-left:10px;
	background-image:url(../images/bullet_grey_6px.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
	background-position: 0px 5px;
}

#search_results_box div p {
	cursor:pointer;
}

.form1_search form { display:inline ; }
			
.form1_style_search {
    background-color: transparent !important;
    border: medium none !important;
    box-shadow: none !important;
    color: #0066FF !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    left: 9px;
    line-height: 20px;
    position: absolute;
    top: 5px;
    width: 351px;
}

.newsletterbox1_submit {
	border:0px;
	background-color:transparent;
	position:absolute;
	top:3px;
	left:294px;
	width:34px;
	height:32px;
	}
		
.form1_newsletter {
	width:332px;
	height:39px;
	background-image:url(../images/form1_newsletter.png); 
	background-repeat:no-repeat;
	padding:0;
	margin-top: 15px;
	position:relative;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.form1_newsletter form { display:inline ; }
			
.form1_style_newsletter {
    background-color: transparent;
    border: 0 none !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 #FFFFFF !important;
    color: #798E94 !important;
    font-size: 12px;
    left: 9px;
    outline: medium none !important;
    position: absolute;
    top: 5px;
    width: 263px !important;
	}
	
	
	
.merchsearchbox1_submit {
	border:0px;
	background-color:transparent;
	position:absolute;
	top:3px;
	left:232px;
	width:34px;
	height:32px;
	}
		
.form1_merchsearch {
	width:270px;
	height:39px;
	background-image:url(../images/merchsesearchbg.png);
	background-repeat:no-repeat;
	padding:0;
	position:relative;
	margin-bottom: 15px;
	margin-left: 0px;
	}

.form1_merchsearch form { display:inline ; }
			
.form1_style_merchsearch {
	border:0px;
	background-color:transparent;
	position:absolute;
	top:5px;
	color: #798e94; 
	font-size: 12px;
	left:9px;
	width:213px;
	height:27px;
	}

.form-input.small {
	width:165px;
}

#customer_login .form-input {
	width:295px;
}

#competition .tts-button {
    display: inline-block;
    float: right;
    margin: 10px 10px 30px 10px;
}

#competition #email_address {
    width: 300px;
}

.nice_bullet ul {
	margin-left: 1em;
	padding-left: 0;
}
.nice_bullet ul li {
    list-style: disc outside none !important;
    padding-left: 0;
    text-indent: 1em;
	margin-bottom:0 !important;
}
.dragndrop {
	width:2em !important;
}

.sh-last {
    position: relative;
    top: -10px;
}
.dispnone {
    display: none;
}

.absolute {
    position: absolute;
}

.sh-selector {
    border: 1px solid black;
    width: 45px;
    font-size: 80%;
}